Support » Plugin: BP Group Hierarchy » Warnings with BP2.5

  • Hello,

    Wanted to submit the debug issues showing on a clean install with BP2.5 not sure if they have any symptoms other than the message;

    [20-May-2016 17:55:54 UTC] BP Group Hierarchy – Magic method: __get called for “front_template”, but class is not ready.
    [20-May-2016 17:55:54 UTC] BP Group Hierarchy – Magic method: __get called for “front_template”, but class is not ready.
    [20-May-2016 17:55:54 UTC] BP Group Hierarchy – Magic method: __get called for “front_template”, but class is not ready.
    [20-May-2016 17:55:54 UTC] BP Group Hierarchy – Could not locate the requested template file: groups/single/plugins.php

    Just wanted to provide for if this plugin will be tested and brought up to support BP2.5 officially.

    Thanks

    https://wordpress.org/plugins/bp-group-hierarchy/

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘Warnings with BP2.5’ is closed to new replies.